{% set CodiceModulo = "RICH_CONTRIBUTIECO_INDIVIDUALI" %}
{% set Urn = "document:c_g920:contributi.economici.individuali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico individuale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_STATO_NECESSITA"
urn_allegato="document:s_italia:comprova.stato.necessita;documentazione"
descrizione_estesa="Documentazione comprovante lo stato di necessità"
filename="Documentazione stato necessita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico individuale{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - erogazione contributo economico individuale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di erogazione di contributo economico individuale
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:hidden", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 l'erogazione di contributo economico individuale
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente familiare o tutelato', 'per sé stesso', 'true', 'display:none', 'true') }}

{{ immobili.immobile_toponomastica_senzavalidazione_secondario( 'Immobile', "attualmente residente in", "Residenza" ) }}

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
     <td >
      <p class="Labeltabella">
       per il seguente motivo
      </p>
     </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
    <td >
     <p class="Labelcella">
      Motivazione
     </p>
    </td>
   </tr>
   <tr>
    <td >
     <textarea class="inputNormal" id="Parametri_MotivazioneRichiesta" name="Parametri_MotivazioneRichiesta" style="width:100%;height:5cm;" mandatory="true" label="Motivazione">
     </textarea>
    </td>
   </tr>
  </tbody>
 </table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  che la famiglia di fatto è così composta
</p>

{{ utils_sociali.componenti_famiglia()}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          che la situazione economica è la seguente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Tipologia di reddito
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Privo di reddito
        </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Cognome{{ loop.index }}" name="Parametri_Cognome{{ loop.index }}" style="width: 100%;" label="Cognome" {% if loop.first %} mandatory_enabled="true" {% else %} enabled="#Parametri_Cognome{{ loop.index-1 }}.value() != ''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome{{ loop.index }}" name="Parametri_Nome{{ loop.index }}" style="width: 100%;" label="Nome" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value() != ''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TipologiaReddito{{ loop.index }}" name="Parametri_TipologiaReddito{{ loop.index }}" style="width: 100%;" label="Tipologia di reddito" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value() != ''" {% endif %} />
      </td>
      <td style="text-align: center;">
        <input id="PrivoReddito{{ loop.index }}" name="PrivoReddito{{ loop.index }}" type="checkbox" value="SI" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_Cognome{{ loop.index }}.value() != ''" {% endif %} />
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          che la situazione abitativa è la seguente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Situazione abitativa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_SituazioneAbitativa" name="Parametri_SituazioneAbitativa" style="width: 100%; height: 5cm;" label="Situazione abitativa"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          che il patrimonio immobiliare e mobiliare è il seguente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Patrimonio immobiliare e mobiliare
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Patrimonio" name="Parametri_Patrimonio" style="width: 100%; height: 5cm;" label="Patrimonio immobiliare e mobiliare"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          di aver usufruito dei seguenti interventi assistenziali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Interventi assistenziali
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_InterventiAssistenziali" name="Parametri_InterventiAssistenziali" style="width: 100%; height: 5cm;" label="Interventi assistenziali"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          che le persone obbligate agli alimenti sono
        </p>
      </td>
    </tr>
        {% set num=6 %}
        {% set campi=[
            {
            "titolo":"Cognome",
            "label":"Cognome",
            "id":"Parametri_AlimentiCognome",
            "format":"",
            "carattere_speciale":"",
            "width":"50%",
            "options":""
            },  
            {
              "titolo":"Nome",
              "label":"Nome",
              "id":"Parametri_AlimentiNome",
              "format":"",
              "carattere_speciale":"",
              "width":"50%",
              "options":""
              },  
        ]%}   
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td>
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DOC_STATO_NECESSITA" name="DOC_STATO_NECESSITA" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      documentazione comprovante lo stato di necessità
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_STATO_NECESSITA" name="GLOBO_allegato_cDOC_STATO_NECESSITA" obbligatorio="#DOC_STATO_NECESSITA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
